Bootstrap.main() has thrown an UnsupportedClassVersionError

We found this prefix in 2 webpages.
MapChildren (2)Typical messages (1)TraceDetailed Map
  1. java.lang.UnsupportedClassVersionError
    1.   at java.lang.ClassLoader.defineClass0()
    2.   at java.lang.ClassLoader.defineClass()
    3.   at java.security.SecureClassLoader.defineClass()
    4.   at java.net.URLClassLoader.defineClass()
    5.   at java.net.URLClassLoader.access$100()
    6.   at java.net.URLClassLoader$1.run()
    7.   at java.security.AccessController.doPrivileged()
    8.   at java.net.URLClassLoader.findClass()
    9.   at java.lang.ClassLoader.loadClass()
    10.   at java.lang.ClassLoader.loadClass()
    11.   at org.apache.catalina.startup.Bootstrap.init()
    12.   at org.apache.catalina.startup.Bootstrap.main()
  1. major minor version problem of java in eclipse

    First:11 years ago
    Last:2 years ago
    Author:843802
  2. tomcat jmx.jar configuration problem

    First:13 years ago
    Last:2 years ago
    Author:843841
MessageNumber of crashes
org/apache/catalina/startup/Catalina (Unsupported major.minor version 49.0)2
  1. java.lang.UnsupportedClassVersionError
    1.   at java.lang.ClassLoader.defineClass0()
    2.   at java.lang.ClassLoader.defineClass()
    3.   at java.security.SecureClassLoader.defineClass()
    4.   at java.net.URLClassLoader.defineClass()
    5.   at java.net.URLClassLoader.access$100()
    6.   at java.net.URLClassLoader$1.run()
    7.   at java.security.AccessController.doPrivileged()
    8.   at java.net.URLClassLoader.findClass()
    9.   at java.lang.ClassLoader.loadClass()
    10.   at java.lang.ClassLoader.loadClass()
    11.   at org.apache.catalina.startup.Bootstrap.init()
    12.   at org.apache.catalina.startup.Bootstrap.main()